This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 464224 - [PATCH] please update to 0.8.1
[PATCH] please update to 0.8.1
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ipod-sharp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-26 15:22 EDT by David Nielsen
Modified: 2008-11-06 09:18 EST (History)
1 user (show)

See Also:
Fixed In Version: ipod-sharp-0.8.1-1.fc10.x86_64
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 09:18:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ipod-sharp.spec (2.96 KB, application/octet-stream)
2008-09-26 15:23 EDT, David Nielsen
no flags Details
ipod-sharp.src.rpm (152.61 KB, application/octet-stream)
2008-09-26 15:24 EDT, David Nielsen
no flags Details

  None (edit)
Description David Nielsen 2008-09-26 15:22:38 EDT
Description of problem:

0.8.1 is needed to compile Banshee SVN as well as the 1.3.0 release and the upcoming 1.4 release. In addition to a higher vesion number we get a lot of fixes for iPod issues including support for the iPod classic models.

I have tested the attached srpm and spec for a week now and have not encountered any regressions. Please consider updating.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Nielsen 2008-09-26 15:23:36 EDT
Created attachment 317833 [details]
ipod-sharp.spec
Comment 2 David Nielsen 2008-09-26 15:24:22 EDT
Created attachment 317834 [details]
ipod-sharp.src.rpm
Comment 3 Michel Alexandre Salim 2008-10-08 22:01:42 EDT
Committing, thanks. Are you testing this on F-9 as well? If it's a seamless drop-in replacement then I can push an update for it too; otherwise we can keep it for Rawhide for now until the new Banshee that requires it is released.
Comment 4 David Nielsen 2008-10-09 03:33:23 EDT
It should be a seamless upgrade bringing with it nice bugfixes and delightful goodies. You should be able to drop it in updates-testing directly.
Comment 5 David Nielsen 2008-11-06 09:18:13 EST
Confirmed fixed with ipod-sharp-0.8.1-1.fc10.x86_64

Note You need to log in before you can comment on or make changes to this bug.